Sector Name: INSURANCE - Bug #2190

Insurance Manager-->Insurance Manager-->Schedule 4---> Qus.4(b), Qus.6-->Why does the upload

file option get active after clicking save or pressing enter?

04/21/2022 03:04 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: Himanshu Singh % Done:
Category: Estimated time:
Target version: Spent time:

04/21/2022

0%
0.00 hour
0.00 hour

Description

Insurance Manager-->Insurance Manager-->Schedule 4---> Qus.4(b), Qus.6-->Why does the upload file option get active after

clicking save or pressing enter?
See attached screenshot:
History

#1 - 06/02/2022 06:38 PM - sunil gupta

- Status changed from New to Resolved

#2 - 06/03/2022 01:17 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
